@charset "utf-8";

/* 
Author:	Hasan Ali
.CSS anime Document.

'Curiosity killed the cat.'

Dont steal my shit, use it for inspiration. 

*/



@-webkit-keyframes INFO {
0% {
}

50% {
-webkit-transform:scale(1.3);
}

100% {
    -webkit-transform:scale(1.1);
}
}

@-moz-keyframes INFO {
0% {
}

50% {
-moz-transform:scale(1.3);
}

100% {
-moz-transform:scale(1.1);
}
}


@-webkit-keyframes GLOW {
0% {
}

50% {
opacity:.6;
}

100% {
    opacity:1;
}
}

@-moz-keyframes GLOW {
0% {
}

50% {
opacity:.6;
}

100% {
    opacity:1;
}
}



@-webkit-keyframes FLOW {
0% {
}
100% {
    -webkit-transform:translateX(-8000px);
}
}

@-moz-keyframes FLOW {
  0% {
}
  
  100% {
    -moz-transform:translateX(-8000px);
  }
}


@-webkit-keyframes Hover {
0% {
-webkit-transform: translate(0, -20);
  }

50% {
-webkit-transform: translate(0, 10px);
  }

100% {
-webkit-transform: translate(0, -20);
  }
}


@-moz-keyframes Hover {
0% {
-moz-transform: translate(0, -20);
  }

50% {
-moz-transform: translate(0, 10px);
  }

100% {
-moz-transform: translate(0, -20);
  }
}



@-webkit-keyframes SWIM {
0% {
-webkit-transform: translate(0, 0px);
  }

50% {
-webkit-transform: translate(0, -20px);
  }

100% {
-webkit-transform: translate(0, 0px);
  }
}


@-moz-keyframes SWIM {
0% {
-moz-transform: translate(0, 0px);
  }

50% {
-moz-transform: translate(0, -20px);
  }

100% {
-moz-transform: translate(0, 0px);
  }
}


@-webkit-keyframes FLOAT {
0% {
-webkit-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-webkit-transform: translate(0, 10px) rotate(-4deg);
  }

100% {
-webkit-transform: translate(0, 0px) rotate(0deg);
  }
}

@-moz-keyframes FLOAT {
0% {
-moz-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-moz-transform: translate(0, 10px) rotate(-4deg);
  }

100% {
-moz-transform: translate(0, 0px) rotate(0deg);
  }
}


@-webkit-keyframes FLOAT2 {
0% {
-webkit-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-webkit-transform: translate(0, 10px) rotate(4deg);
  }

100% {
-webkit-transform: translate(0, 0px) rotate(0deg);
  }
}


@-moz-keyframes FLOAT2 {
0% {
-moz-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-moz-transform: translate(0, 10px) rotate(4deg);
  }

100% {
-moz-transform: translate(0, 0px) rotate(0deg);
  }
}



@-webkit-keyframes Meteor {
0% {
-webkit-transform: translate(0em,0em);
opactiy:1;
  }

50% {
-webkit-transform: translate(-100em,80em);
opacity:1;
  }

100% {
-webkit-transform: translate(-400em,240em);
opacity:1;
 }
}


@-moz-keyframes Meteor {
0% {
-moz-transform: translate(0em,0em);
opactiy:1;
  }

50% {
-moz-transform: translate(-100em,80em);
opacity:1;
  }

100% {
-moz-transform: translate(-400em,240em);
opacity:1;
  }
}


@-webkit-keyframes UFO {
0% {
-webkit-transform: translate(0em,0em);
opactiy:1;
  }

50% {
-webkit-transform: translate(100em,0);
opacity:1;
  }

100% {
-webkit-transform: translate(300em,0);
opacity:1;
  }
}


@-moz-keyframes UFO {
0% {
-moz-transform: translate(0em,0em);
opactiy:1;
  }

50% {
-moz-transform: translate(100em,0);
opacity:1;
  }

100% {
-moz-transform: translate(400em,0);
opacity:1;
  }
}


@-webkit-keyframes BBL1 {
0% {
opacity: 1;
-webkit-transform: translate(0px, 0px) rotate(0deg) scale(1);
  }

100% {
opacity: 0;
-webkit-transform: translate(0px, -200px) rotate(360deg) scale(0.6);
  }
}

@-moz-keyframes BBL1 {
0% {
opacity: 1;
-moz-transform: translate(0px, 0px) rotate(0deg) scale(1);
  }

100% {
opacity: 0;
-moz-transform: translate(0px, -200px) rotate(360deg) scale(0.6);
  }
}


@-webkit-keyframes BBL2 {
0% {
opacity: 1;
-webkit-transform: translate(0px, 0px) rotate(0deg) scale(0.5);
  }

100% {
opacity: 0;
-webkit-transform: translate(0px, -200px) rotate(360deg) scale(0.2);
  }
}

@-moz-keyframes BBL2 {
0% {
opacity: 1;
-moz-transform: translate(0px, 0px) rotate(0deg) scale(0.5);
  }

100% {
opacity: 0;
-moz-transform: translate(0px, -200px) rotate(360deg) scale(0.2);
  }
}


@-webkit-keyframes BBL3 {
0% {
opacity: 1;
-webkit-transform: translate(0px, 0px) rotate(0deg) scale(0.3);
  }

100% {
opacity: 0;
-webkit-transform: translate(0px, -200px) rotate(360deg) scale(0.1);
  }
}

@-moz-keyframes BBL3 {
0% {
opacity: 1;
-moz-transform: translate(0px, 0px) rotate(0deg) scale(0.3);
  }

100% {
opacity: 0;
-moz-transform: translate(0px, -200px) rotate(360deg) scale(0.1);
  }
}


@-webkit-keyframes BBL4 {
0% {
opacity: 1;
-webkit-transform: translate(0px, 0px) rotate(0deg) scale(0.3);
  }

100% {
opacity: 0;
-webkit-transform: translate(0px, -200px) rotate(360deg) scale(0.1);
  }
}

@-moz-keyframes BBL4 {
0% {
opacity: 1;
-moz-transform: translate(0px, 0px) rotate(0deg) scale(0.3);
  }

100% {
opacity: 0;
-moz-transform: translate(0px, -200px) rotate(360deg) scale(0.1);
  }
}


@-webkit-keyframes SHIP {
0% {
-webkit-transform: rotate(-1deg);
  }

50% {
-webkit-transform: rotate(0deg);
  }

100% {
-webkit-transform: rotate(1deg);
  }
}

@-moz-keyframes SHIP {
0% {
-moz-transform: rotate(-1deg);
  }

50% {
-moz-transform: rotate(0deg);
  }

100% {
-moz-transform: rotate(1deg);
  }
}


@-webkit-keyframes FLAME {
0% {
opacity:0
   }

100%{
opacity:1
   }
}


@-moz-keyframes FLAME {
0% {
opacity:0
   }

100%{
opacity:1
   }
}


@-webkit-keyframes FISH {
0% {
opacity: 1;
-webkit-transform: translate(0, 0);
  }

100% {
opacity: 0;
-webkit-transform: translate(200em, 0);
  }
}

@-moz-keyframes FISH {
0% {
opacity: 1;
-moz-transform: translate(0, 0);
  }

100% {
opacity: 0;
-moz-transform: translate(200em, 0);
  }
}

@-webkit-keyframes CLOUD {
0% {}

100% {
-webkit-transform:translateX(-10000px);
}
}


@-moz-keyframes CLOUD {
  0% {}
  
100% {
-moz-transform:translateX(-10000px);
  }
}


@-webkit-keyframes FORHIRE {
0% {
opacity:1;
	}
	
45% {
opacity:1;
	}
	
55% {
opacity:0;
	}
	
100% {
opacity:0;
	}
}

@-moz-keyframes FORHIRE {
0% {
opacity:1;
	}
	
45% {
opacity:1;
	}
	
55% {
opacity:0;
	}
	
100% {
opacity:0;
	}
}


@-webkit-keyframes LASER {
0% {
-webkit-transform: translate(0px,0px);
opactiy:1;
  }

100% {
-webkit-transform: translate(357px,0);
opacity:1;
  }
}


@-moz-keyframes LASER {
0% {
-moz-transform: translate(0px,0px);
opactiy:1;
  }

100% {
-moz-transform: translate(357px,0);
opacity:1;
  }
}


@-webkit-keyframes FB {
0% {
-webkit-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-webkit-transform: translate(0, 10px) rotate(-10deg);
  }

100% {
-webkit-transform: translate(0, 0px) rotate(10deg);
  }
}


@-moz-keyframes FB {
0% {
-moz-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-moz-transform: translate(0, 14px) rotate(20deg);
  }

100% {
-moz-transform: translate(0, 0px) rotate(10deg);
  }
}


@-webkit-keyframes FBHOV {
0% {
-webkit-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-webkit-transform: translate(0, 14px) rotate(20deg);
  }

100% {
-webkit-transform: translate(0, 0px) rotate(10deg);
  }
}


@-moz-keyframes FBHOV {
0% {
-moz-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-moz-transform: translate(0, 14px) rotate(-50deg);
  }

100% {
-moz-transform: translate(0, 0px) rotate(10deg);
  }
}





@-webkit-keyframes TW {
0% {
-webkit-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-webkit-transform: translate(0, 0px) rotate(6deg);
  }

100% {
-webkit-transform: translate(0, 0px) rotate(-6deg);
  }
}


@-moz-keyframes TW {
0% {
-moz-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-moz-transform: translate(0, 0px) rotate(6deg);
  }

100% {
-moz-transform: translate(0, 0px) rotate(-6deg);
  }
}

@-webkit-keyframes TWHOV {
0% {
-webkit-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-webkit-transform: translate(0, -14px) rotate(-20deg);
  }

100% {
-webkit-transform: translate(0, 0px) rotate(-10deg);
  }
}


@-moz-keyframes TWHOV {
0% {
-moz-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-moz-transform: translate(0, -14px) rotate(-20deg);
  }

100% {
-moz-transform: translate(0, 0px) rotate(-10deg);
  }
}


@-webkit-keyframes TBHOV {
0% {
-webkit-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-webkit-transform: translate(0, -0px) rotate(-5deg);
  }

100% {
-webkit-transform: translate(0, 0px) rotate(2deg);
  }
}


@-moz-keyframes TBHOV {
0% {
-moz-transform: translate(0, 0px) rotate(0deg);
  }

50% {
-moz-transform: translate(0, 0px) rotate(-5deg);
  }

100% {
-moz-transform: translate(0, 0px) rotate(2deg);
  }
}

@-webkit-keyframes JUMPER {
0% {
-webkit-transform: translateY(0px);
  }

50% {
-webkit-transform: translateY(2px);
  }

100% {
-webkit-transform: translateY(-14px);
  }
}


@-moz-keyframes JUMPER {
0% {
-moz-transform: translateY(0px);
  }

50% {
-moz-transform: translateY(2px);
  }

100% {
-moz-transform: translateY(14px);
  }